#wa-compcolor-jbby9tud1dthb98yyo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbby9tud1dthb9lvy8 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbby9tud1dthb9lvy8 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbby9tud1dthb9lvy8 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbby9tud1dthb9lvy8 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbby9tud1dthb9lvy8 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbby9tuc1dth911y80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbby9tuc1dth911y80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby9tuc1dth911y80>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbby9tud1dthatxunk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbby9tud1dthatxunk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby9tud1dthatxunk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tuc1dth97kmww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tuc1dth9bas5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tuc1dthb6d0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tuc1dthb90rgg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbby9tud1dth9b7k00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tud1dthb90agw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tud1dthb98xs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tud1dthb9ltkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby9tud1dthb9lurk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvtwf1dpnr0ir5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwf1dpnr0ir5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwf1dpnr0ir5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwg1dpnr0isqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwg1dpnr0isqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwg1dpnr0isqo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwk1dpnr0iubk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwk1dpnr0iubk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwk1dpnr0iubk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwk1dpnr0ivwg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwk1dpnr0ivwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwk1dpnr0ivwg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwk1dpnr0ixhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwk1dpnr0ixhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwk1dpnr0ixhc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwk1dpnr0j5ds {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwk1dpnr0j5ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwk1dpnr0j5ds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwl1dpnqzxc00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwl1dpnqzxc00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwl1dpnqzxc00>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwl1dpnqzxdkw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwl1dpnqzxdkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwl1dpnqzxdkw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwl1dpnr0iz28 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwl1dpnr0iz28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwl1dpnr0iz28>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwm1dpnr0j0n4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwm1dpnr0j0n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwm1dpnr0j0n4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwm1dpnr0j280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwm1dpnr0j280>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwm1dpnr0j280>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvtwr1dpnqzui2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvtwr1dpnqzui2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvtwr1dpnqzui2o>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvtwr1dpnqzui2o {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dth911ym8>.wa-item-rowspacer {height:20px;}
#wa-row-jbby9tuc1dth914dls {margin:0px 0px;}
#wa-row-jbby9tuc1dth914dls>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dth914duo>.wa-item-rowspacer {height:600px;}
#wa-row-jbby9tuc1dth914fj4>.wa-item-rowspacer {height:400px;}
#wa-row-jbby9tuc1dth914fs0>.wa-item-rowspacer {height:300px;}
#wa-row-jbby9tuc1dthatq2v4>.wa-item-rowspacer {height:30px;}
#wa-row-jbby9tuc1dthatuqts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatuqts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatur2o>.wa-item-rowspacer {height:20px;}
#wa-row-jbby9tuc1dthatuzy8>.wa-item-rowspacer {height:40px;}
#wa-row-jbby9tuc1dthatv7mo {margin:0px 0px;}
#wa-row-jbby9tuc1dthatv7mo>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxlo0>.wa-item-rowspacer {height:100px;}
#wa-row-jbby9tuc1dthatxly8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxly8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxm74>.wa-item-rowspacer {height:100px;}
#wa-row-jbby9tuc1dthatxnts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxnts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxo2o>.wa-item-rowspacer {height:40px;}
#wa-row-jbby9tuc1dthatxobk>.wa-item-rowspacer {height:600px;}
#wa-row-jbby9tuc1dthatxokg>.wa-item-rowspacer {height:400px;}
#wa-row-jbby9tuc1dthatxotc>.wa-item-rowspacer {height:300px;}
#wa-row-jbby9tuc1dthatxp28>.wa-item-rowspacer {height:100px;}
#wa-row-jbby9tuc1dthatxpcg {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpcg>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxplc>.wa-item-rowspacer {height:20px;}
#wa-row-jbby9tuc1dthatxpvk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpvk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxqo0>.wa-item-rowspacer {height:100px;}
#wa-row-jbby9tuc1dthatxqy8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxqy8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxr8g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxr8g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxrio {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxrio>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxrrk>.wa-item-rowspacer {height:50px;}
#wa-row-jbby9tuc1dthatxs1s {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxs1s>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxsu8>.wa-item-rowspacer {height:50px;}
#wa-row-jbby9tuc1dthatxt4g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxt4g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxtdc>.wa-item-rowspacer {height:20px;}
#wa-row-jbby9tuc1dthatxtnk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxtnk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxtwg>.wa-item-rowspacer {height:20px;}
#wa-row-jbby9tuc1dthatxu6o {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxu6o>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxugw {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxugw>div {padding: 0px 0px;}
#wa-sub-container-jbzbvtwo1dpnr0sj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvtwo1dpnr0sj5s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvtwo1dpnr0sj5s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvtwp1dpnqzudq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvtwp1dpnqzudq8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvtwp1dpnqzudq8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvtwq1dpnqzughs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvtwq1dpnqzughs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvtwq1dpnqzughs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dth914dls {margin:0px 0px;}
#wa-row-jbby9tuc1dth914dls>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatuqts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatuqts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatv7mo {margin:0px 0px;}
#wa-row-jbby9tuc1dthatv7mo>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxly8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxly8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxnts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxnts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpcg {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpcg>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpvk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpvk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxqy8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxqy8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxr8g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxr8g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxrio {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxrio>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxs1s {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxs1s>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxt4g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxt4g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxtnk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxtnk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxu6o {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxu6o>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxugw {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxugw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dth914dls {margin:0px 0px;}
#wa-row-jbby9tuc1dth914dls>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatuqts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatuqts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatv7mo {margin:0px 0px;}
#wa-row-jbby9tuc1dthatv7mo>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxly8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxly8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxnts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxnts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpcg {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpcg>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpvk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpvk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxqy8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxqy8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxr8g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxr8g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxrio {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxrio>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxs1s {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxs1s>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxt4g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxt4g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxtnk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxtnk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxu6o {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxu6o>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxugw {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxugw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dth914dls {margin:0px 0px;}
#wa-row-jbby9tuc1dth914dls>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatuqts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatuqts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatv7mo {margin:0px 0px;}
#wa-row-jbby9tuc1dthatv7mo>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxly8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxly8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxnts {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxnts>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpcg {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpcg>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxpvk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxpvk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxqy8 {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxqy8>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxr8g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxr8g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxrio {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxrio>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxs1s {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxs1s>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxt4g {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxt4g>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxtnk {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxtnk>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxu6o {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxu6o>div {padding: 0px 0px;}
#wa-row-jbby9tuc1dthatxugw {margin:0px 0px;}
#wa-row-jbby9tuc1dthatxugw>div {padding: 0px 0px;}
}
